/// <reference types="vite/client" />
declare module '*.vue' {
    import type {DefineComponent} from 'vue'
    const vueComponent: DefineComponent<{}, {}, any>
    export default vueComponent
}
declare module '*.mjs'
declare module 'dayjs'
// interface ImportMetaEnv {
//     readonly VITE_RSA_PUBLIC_KEY: string
//     // 添加其他环境变量...
// }
//
// interface ImportMeta {
//     readonly env: ImportMetaEnv
// }